/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.yiipo-module-batm {
	width: 198px;
	height: 540px;
	overflow: hidden;
	font-family: Arial;
	border-radius: 3px;
	background-color: #2F0100;
	border: 1px solid #2F0100;
}

.yiipo-module-batm-female {
	width: 198px;
	height: 516px;
	overflow: hidden;
	font-family: Arial;
	border-radius: 3px;
	background-color: #2F0100;
	border: 1px solid #2F0100;
}



.yiipo-module-batm .header {
	color: #fff;
	height: 35px;	
	padding: 7px 0px 0px 10px;
}

.yiipo-module-batm .header h1 {
	width: 80px;
	float: left;
	height: 28px;
	display: block;
	text-indent: -9999px;
	background: url(../../../../media/img/widget/logo.png) 0px 0px no-repeat;
}

.yiipo-module-batm .header h2 {
	float: right;
	font-size: 11px;
	margin-right: 8px;
	padding-left: 15px;
	background: url(../../../../media/img/widget/logo-mini.png) 0px 0px no-repeat;
}

.yiipo-module-batm .header h2 strong {
	display: block;
	font-weight: bold;
}

/* FEMALE */
.yiipo-module-batm-female .header {
	color: #fff;
	height: 35px;	
	padding: 7px 0px 0px 10px;
}

.yiipo-module-batm-female .header h1 {
	width: 80px;
	float: left;
	height: 28px;
	display: block;
	text-indent: -9999px;
	background: url(../../../../media/img/widget/logo.png) 0px 0px no-repeat;
}

.yiipo-module-batm-female .header h2 {
	float: right;
	font-size: 11px;
	margin-right: 8px;
	padding-left: 15px;
	background: url(../../../../media/img/widget/logo-mini.png) 0px 0px no-repeat;
}

.yiipo-module-batm-female .header h2 strong {
	display: block;
	font-weight: bold;
}

.scroll-pane {
	width: 197px;
	height: 310px;
}

ul.tabs {
	clear: both;
	width: 100%;
	height: 28px;
}

ul.tabs li {
	float: left;
	font-size: 14px;
	line-height: 28px;
	font-weight: bold;
	background: black;
	margin: 0px 2px;
}

ul.tabs li a {
	color: #fff;
	display: block;
	padding: 0px 4px;
	text-decoration: none;
	border-radius: 3px 3px 0px 0px;
	background: url(../../../../media/img/widget/pattern-blue.png) 0px 0px repeat-x;
}

ul.tabs li.ui-state-active a {
	background: #900;
}

div.tab {
	color: #333;
	background-color: #fff;
}

div.tab a:link,
div.tab a:visited {
	color: #333;
	text-decoration: none;
}

div.tab a:hover,
div.tab a:active {
	color: #111;
	text-decoration: underline;
}

#tabs h1 {
	color: #fff;
	font-size: 12px;
	text-indent: 9px;
	line-height: 24px;
	background: url(../../../../media/img/widget/pattern-red.png) 0px 0px repeat-x;
}

#tabs h1.ui-state-default {
	background: url(../../../../media/img/widget/h1-open.png) 0px 0px repeat-x;
}

#tabs h1.ui-state-active {
	background: url(../../../../media/img/widget/h1-close.png) 0px 0px repeat-x;
}

#tabs h1 em {
	font-weight: bold;
	text-transform: uppercase;
}

#tabs table {
	width: 100%;
	font-size: 11px;
	line-height: 130%;
}

#tabs table thead th {
	color: #fff;
	font-weight: bold;
	background-color: #000;
}

#tabs table tbody th {
	color: #fff;
	text-align: center;
	background-color: #333;
}

table tbody td {
	height: 20px;
	vertical-align: middle;
}

.place,
.points {
	width: 25px;
	font-weight: bold;
	text-align: center;
}

.place {
	width: 20px;
}

tr.team {
	font-size: 12px;
	font-weight: bold;
}

#tabs-2 tr.match {
	border-bottom: 1px solid #d7d7d7;
}

#tabs-1 tbody td {
	vertical-align: middle;
}

td.date {
	width: 45px;
}

td.date strong {
	display: block;
	font-weight: bold;
	text-align: center;
	padding-top: 3px;
	margin: 3px 5px 4px 2px;
	background: #bfe5ff url(../../../../media/img/widget/time.gif) 0px 0px no-repeat;
}

div.footer a {
	width: 198px;
	height: 40px;
	display: block;
	text-indent: -9999px;
	background: url(../../../../media/img/widget/banner_topbasketapp_197x40.gif) 1px bottom no-repeat;
}

.winner {
	font-weight: bold;
}

.winner td a {
	color: #000 !important;
}

/*
 * jQuery UI CSS Framework 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px,1px,1px,1px); }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/*
 * jQuery UI Tabs 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative;zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0;  }
.ui-tabs .ui-tabs-nav li { list-style: none;  position: relative;  border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/*
 * jQuery UI Accordion 1.8.16
 *
 * Copyright 2011, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Accordion#theming
 */
/* IE/Win - Fix animation bug - #4615 */
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: relative; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; }
.ui-accordion-icons .ui-accordion-header a {  }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; }
.ui-accordion .ui-accordion-content { position: relative; top: 1px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }